Can't update Lumen

Forum for support for our new Lumen for WinGate website classification plugin, which replaces our PureSight product for WinGate 9 onwards

Moderator: Qbik Staff

Can't update Lumen

Postby kheiro » Nov 14 22 9:42 pm

hi, I try update lumen at Classifiers>Lumen>Update
I found downloading then Status : error receiving data from daemon

Please help.
kheiro
 
Posts: 1
Joined: Nov 14 22 9:39 pm

Re: Can't update Lumen

Postby adrien » Nov 21 22 12:43 pm

Hi

Which version of Lumen for WinGate are you using?

Lumen for WinGate uses technology that we licensed from a technology partner. This has an engine that downloads database updates regularaly.

The previous versions of Lumen for WinGate used a version of the technology that could not handle database files over 4GB in size.

We released Lumen version 9.4.5 in order to fix this problem.

However Lumen for WinGate 9.4.5 requires a lot more RAM to run than previous versions did, so if you updated Lumen for WinGate, you may still have trouble if there is less than about 22GB free RAM on the host running WinGate.

Regards

Adrien de Croy
adrien
Qbik Staff
 
Posts: 5444
Joined: Sep 03 03 2:54 pm
Location: Auckland


Return to Lumen for WinGate

Who is online

Users browsing this forum: No registered users and 1 guest

cron